/* Basic Admin Bar */
#adminbar { background-color: #eef; border-bottom: solid 1px #66f; font-family: Arial, Helvetica, Sans-Serif; font-size: 80%; height: 60px; padding: 5px 0; }
#adminbar * { color: #000; }

#adminbar #adminbar-left { float: left; padding: 0 0 0 5px; border-right: solid 1px #000; height: 60px; }
#adminbar #adminbar-center { width: 300px; margin: 5px auto; }
#adminbar #adminbar-right { float: right; padding: 0 5px 0 10px; border-left: solid 1px #000; height: 60px; }
/* End Basic Admin Bar */

/* Menu */
#adminbar #adminbar-left ul { margin: 0; padding: 10px 5px; list-style: none; z-index: 20; }
#adminbar #adminbar-left ul li { float: left; display: block; text-align: center; margin: 0 10px 0 0; padding: 0; }
#adminbar #adminbar-left ul li.parent { position: relative; z-index: 100; }
#adminbar #adminbar-left ul li a, #adminbar #adminbar-left ul li a:visited { display: block; border: solid 1px #000; background-color: #99f; text-decoration: none; padding: 0 12px; }
#adminbar #adminbar-left ul li a:hover { background-color: #fff; }
#adminbar #adminbar-left ul li a span { color: #fff; font-weight: bold; line-height: 40px; font-size: 12px; }
#adminbar #adminbar-left ul li a:hover span { color: #f00; }
/* End Menu */

/* Image Buttons */
#adminbar #adminbar-left ul li a.image-button { padding: 0; height: 40px; width: 40px; background-repeat: no-repeat; }
#adminbar #adminbar-left ul li a.image-button span { display: none; }
#adminbar #adminbar-left ul li a.add-page { background-image: url('../images/menu/add-page.gif'); background-position: 10px 10px; }
#adminbar #adminbar-left ul li a.edit-page { background-image: url('../images/menu/edit-page.gif'); background-position: 10px 10px; }
#adminbar #adminbar-left ul li a.admin { background-image: url('../images/menu/admin.png'); }
#adminbar #adminbar-left ul li a.root { background-image: url('../images/menu/root.png'); }
#adminbar #adminbar-left ul li a.modules { background-image: url('../images/menu/modules.png'); }
#adminbar #adminbar-left ul li a.logout { background-image: url('../images/menu/logout.png'); }
/* End Image Buttons */


/* Sub Navigation */
#adminbar #adminbar-left ul.subnav { display: none; margin: 0; padding: 0 0 4px 0; position: absolute; left: 0px; top: 41px; background-color: #77f; border: solid 1px #000; }
#adminbar #adminbar-left ul.subnav li { margin: 0; padding: 0; display: block; float: none; text-align: left; }
#adminbar #adminbar-left ul.subnav li a, #adminbar #adminbar-left ul.subnav li a:visited { background-image: none; border: none; margin: 0; padding: 0; display: block; }
#adminbar #adminbar-left ul.subnav li a span { display: block; white-space: nowrap; line-height: 2em; font-size: 12px; padding: 0 0.5em; }
#adminbar #adminbar-left ul.subnav li.title { padding: 13px 0 2px 5px; font-size: 14px; font-weight: bold; color: #fff; }
/* End Sub Navigation */


.designer-zones { background-color: #eef; text-align: center; border-top: solid 1px #03f; border-bottom: solid 2px #03f; }

.vertical .webpart-part { display: block; padding-bottom: 10px; }
.vertical .webpart-part-last { padding-bottom: 0px; }


.login input { color: #000; }


.product-detail .field-list { margin-left: 410px; }
.product-detail .image-list-outer { width: 400px; float: left; }
.product-detail .enlarge a { font-size: 10px; line-height: 20px; }